<div class="container">
  {{notification-container position="top" id="notification-container"}}
  <div class="row">
    <div class="col-12 application__header">
      {{#unless this.isIndexRoute}}
        <LinkTo @route="index" class="application__back-link">
          {{svg-jar "arrow-left-solid"}}
        </LinkTo>
      {{/unless}}
      <h1>
        ROCK PAPER SCISSORS!
      </h1>
    </div>
  </div>
  {{outlet}}
</div>
